data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40022'
    streetAddress: Україна, 40022, Сумська обл., місто Суми, ВУЛИЦЯ ТРОЇЦЬКА, будинок
      21
  founders:
  - address:
      countryName: Україна
      postalCode: '40034'
      streetAddress: Україна, 40034, Сумська обл., місто Суми, вул.Інтернаціоналістів,
        будинок 22, квартира 171
    capital: 30000
    first_middle_name: ВІКТОРІЯ АНАТОЛІЇВНА
    last_name: МИРОНОВА
    name: МИРОНОВА ВІКТОРІЯ АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '43680698'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕДІКА ФАРМ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ/ ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "МЕДІКА ФАРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 14b32930989a47a08697ba202540a31a
  sourceDate: '2022-11-08T08:05:29+00:00'
  sourceRequests:
  - req-ef37ac04-1f92-4d8e-af65-e0122d6b1ff9
  version: 2.0.0
